Support » Plugin: Document Viewer for Office » it forces me to buy premium

  • I uploaded a pdf to my library but giving this error when embed:

    “OOpssss… Please Select ‘View From’ Google to show pdf File”

    I tried to change the viewer but the option is premium only

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘it forces me to buy premium’ is closed to new replies.